uuid: 2ea52877-edc4-4107-86a4-acf48dc304a0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_crossoverfreq
    - node.type.product
id: node.product.field_crossoverfreq
field_name: field_crossoverfreq
entity_type: node
bundle: product
label: 'Crossover Frequency'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
